form_table@charset "utf-8";
/* レスポンシブCSS対応 */

.pc {
  display: inline-block;
}

.h2m10 {
  margin-bottom: 10px;
}

.td_right {
  text-align: right;
}

.mb {
  display: none;
}

#right-Box-top4-3 h2 {
  text-indent: -9999px;
  display: block;
  background: url(../img/bana4-03h2-in.gif) no-repeat 0 0;
  width: 645px;
  height: 45px;
}

#right-Box-top4-4 h2 {
  text-indent: -9999px;
  display: block;
  background: url(../img/bana4-04h2-in.gif) no-repeat 0 0;
  width: 645px;
  height: 45px;
}

@media screen and (max-width:1000px) {
  .pc {
    display: none;
  }

  .mb {
    display: inline-block;
  }

  .left {
    float: none;
  }

  .right {
    float: none;
  }

  body {
    font-size: 1.25em;
    background-color: #fff;
    background-image: none;
  }

  img {
    max-width: 100%;
  }

  table {
    width: 100%;
  }

  .sp_scroll {
    overflow-x: auto;
  }

  #head-Box {
    width: auto;
    height: auto;
  }

  #head-kakomi {
    width: 100%;
    margin: 0px;
    text-align: center;
  }

  #maintitle {
    display: none;
  }

  img.maintitle {
    max-width: 800px;
    width: 90%;
  }

  #language {
    width: 100%;
    margin: 20px 0 0;
  }

  #language img {
    width: 140px;
    height: auto;
  }

  #search-Box {
    margin: 10px 0;
    text-align: center;
  }

  #search-Box table {
    margin: 0 auto;
  }

  #search-Box input[type=text] {
    width: 90%;
    margin-bottom: 10px;
  }

  #search-Box a {
	  margin: 12px auto;
  }


  label.search-text {
    font-size: 1.25em;
    margin: 0 5px;
  }

  #newspaper-Box {
    width: 100%;
    padding: 0px;
  }

  #newspaper-Box .img-Box {
    margin-right: 0;
  }

  #newspaper-Box img {
    max-width: 100%;
  }

  .newspaper-main {
    margin: 10px 0px 20px 0px;
    width: 100%;
  }

  .img-Box {
    margin-top: 10px;
    text-align: center;
  }

  .img-Box img {
    width: 90%;
    max-height: 300px;
    object-fit: contain;
  }

  .title-newspaper, .title-history, .title-naviBox01, .title-naviBox02, .title-naviBox03, .title-naviBox04 {
    border: #ccc solid 1px;
    padding: 10px;
    margin: 15px 0 0;
    width: 100%;
    color: #000;
    weight: 900;
    text-align: center;
    background-color: #9cc;
    box-sizing: border-box;
    font-weight: 900;
    font-size: 1.4rem;
  }

  .title-history {
    background-color: #fc6;
  }

  .title-naviBox01 {
    background-color: #f99;
  }

  .title-naviBox02 {
    background-color: #fc6;
  }

  .title-naviBox03 {
    background-color: #6c6;
  }

  .title-naviBox04 {
    background-color: #69f;
  }

  #history-Box {
    width: 100%;
    padding: 0px;
    margin-right: 20px;
  }

  #history-Box #Box {
    overflow: scroll;
    height: 400px;
    word-break: break-all;
    font-size: 0.9em;
  }

  #banner-Box, #bana-Box {
    text-align: center;
    margin-top: 0.5em;
  }

  #banner-Box img {
    width: 95%;
    max-width: 400px;
    height: auto;
  }

  #bana-Box img {
    max-width: 250px;
    height: auto;
  }

  #wrapper {
    width: 100%;
  }

  div#kakomi-Box {
    width: 100%;
    margin: 0px;
    padding: 20px;
    box-sizing: border-box;
  }

  #contents-Box {
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
  }

  #contents-Box #contents-Box2 #naviBox01,
  #contents-Box #contents-Box2 #naviBox02 {
    width: 100%;
    margin: 0px;
  }

  #naviBox03 {
    padding-bottom: 0;
  }

  #naviBox01 ul li#bana-in,
  #naviBox02 ul li#bana-in,
  #naviBox03 ul li#bana-in {
    font-size: 1.0em;
    background-position: 0 4px;
    margin: 3px 10px;
  }

  #naviBox01 ul li#bana1 a,
  #naviBox01 ul li#bana2 a,
  #naviBox01 ul li#bana3 a,
  #naviBox01 ul li#bana4 a,
  #naviBox01 ul li#bana5 a,
  #naviBox01 ul li#bana6 a,
  #naviBox02 ul li#bana1 a,
  #naviBox02 ul li#bana2 a,
  #naviBox02 ul li#bana3 a,
  #naviBox02 ul li#bana4 a,
  #naviBox02 ul li#bana5 a,
  #naviBox02 ul li#bana6 a,
  #naviBox03 ul li#bana1 a,
  #naviBox03 ul li#bana2 a,
  #naviBox03 ul li#bana3 a,
  #naviBox03 ul li#bana4 a,
  #naviBox04 ul li#bana1 a,
  #naviBox04 ul li#bana2 a,
  #naviBox04 ul li#bana3 a {
    text-indent: 0px;
    background-image: none;
    border-color: #ccc #ccc #ccc #f99;
    border-style: solid;
    border-width: 1px 1px 1px 14px;
    padding: 7px 10px;
    margin: 10px 0;
    width: 100%;
    height: auto;
    color: #000;
    box-sizing: border-box;
  }

  #naviBox02 ul li#bana1 a,
  #naviBox02 ul li#bana2 a,
  #naviBox02 ul li#bana3 a,
  #naviBox02 ul li#bana4 a,
  #naviBox02 ul li#bana5 a,
  #naviBox02 ul li#bana6 a {
    border-color: #ccc #ccc #ccc #fc6;
  }

  #naviBox03 ul li#bana1 a,
  #naviBox03 ul li#bana2 a,
  #naviBox03 ul li#bana3 a,
  #naviBox03 ul li#bana4 a {
    border-color: #ccc #ccc #ccc #6c6;
  }

  #naviBox04 ul li#bana1 a,
  #naviBox04 ul li#bana2 a,
  #naviBox04 ul li#bana3 a {
    border-color: #ccc #ccc #ccc #69f;
  }

  #naviBox01 ul li#bana1 a:hover,
  #naviBox01 ul li#bana1 a.act,
  #naviBox01 ul li#bana2 a:hover,
  #naviBox01 ul li#bana2 a.act,
  #naviBox01 ul li#bana3 a:hover,
  #naviBox01 ul li#bana3 a.act,
  #naviBox01 ul li#bana4 a:hover,
  #naviBox01 ul li#bana4 a.act,
  #naviBox01 ul li#bana5 a:hover,
  #naviBox01 ul li#bana5 a.act,
  #naviBox01 ul li#bana6 a:hover,
  #naviBox01 ul li#bana6 a.act,
  #naviBox02 ul li#bana1 a:hover,
  #naviBox02 ul li#bana1 a.act,
  #naviBox02 ul li#bana2 a:hover,
  #naviBox02 ul li#bana2 a.act,
  #naviBox02 ul li#bana3 a:hover,
  #naviBox02 ul li#bana3 a.act,
  #naviBox02 ul li#bana4 a:hover,
  #naviBox02 ul li#bana4 a.act,
  #naviBox02 ul li#bana5 a:hover,
  #naviBox02 ul li#bana5 a.act,
  #naviBox02 ul li#bana6 a:hover,
  #naviBox02 ul li#bana6 a.act,
  #naviBox03 ul li#bana1 a:hover,
  #naviBox03 ul li#bana1 a.act,
  #naviBox03 ul li#bana2 a:hover,
  #naviBox03 ul li#bana2 a.act,
  #naviBox03 ul li#bana3 a:hover,
  #naviBox03 ul li#bana3 a.act,
  #naviBox03 ul li#bana4 a:hover,
  #naviBox03 ul li#bana4 a.act,
  #naviBox04 ul li#bana1 a:hover,
  #naviBox04 ul li#bana1 a.act,
  #naviBox04 ul li#bana2 a:hover,
  #naviBox04 ul li#bana2 a.act,
  #naviBox04 ul li#bana3 a:hover,
  #naviBox04 ul li#bana3 a.act {
    background-image: none;
    color: #999;
  }

  #migi-Box {
    width: 100%;
  }

  #contents-Box2 {
    width: 100%;
    padding-right: 0;
  }

  #information {
    text-align: center;
  }

  #information p {
    font-size: 0.9em;
  }

  #footer {
    width: 100%;
    font-size: 0.9em;
    box-sizing: border-box;
  }

  #footer #other-map {
    padding-left: 0;
  }

  #footer #sub-li {
    display: flex;
    justify-content: center;
  }

  #footer ul#sub-li li {
    float: none;
  }

  #footer #address {
    text-align: center;
    margin: 10px;
    padding-right: 0;
  }

  img#adobe {
    max-width: 100px;
  }

  #other-map2,
  #page-top,
  .lin605 {
    display: none;
  }

  #con-wrapper {
    width: 95%;
    margin: 0px auto;
  }

  #right-Box {
    width: 100%;
    padding: 0px;
  }

  .right {
    width: 100%;
  }

  #right-Box-top1-index h2,
  #right-Box-top1-1 h2,
  #right-Box-top1-2 h2,
  #right-Box-top1-3 h2,
  #right-Box-top1-4 h2,
  #right-Box-top1-5 h2,
  #right-Box-top1-6 h2 {
    text-indent: -9999px;
    display: block;
    background: url(../img/bana1-01h2-in.gif) no-repeat 0 0;
    background-position: center;
    width: 100%;
    height: 45px;
  }

  #right-Box-top1-2 h2 {
    background: url(../img/bana1-02h2-in.gif) no-repeat 0 0;
    background-position: center;
    width: 100%;
    height: 45px;
  }
  #right-Box-top1-3 h2 {
    background: url(../img/bana1-03h2-in.gif) no-repeat 0 0;
    background-position: center;
    width: 100%;
    height: 45px;
  }
  #right-Box-top1-4 h2 {
    background: url(../img/bana1-04h2-in.gif) no-repeat 0 0;
    background-position: center;
    width: 100%;
    height: 45px;
  }
  #right-Box-top1-5 h2 {
    background: url(../img/bana1-05h2-in.gif) no-repeat 0 0;
    background-position: center;
    width: 100%;
    height: 45px;
  }

  #right-Box-top2-index h2 {
    background-size: cover;
    width: 100%;
    height: 60px;
  }

  #naviBox01,
  #naviBox02,
  #naviBox03,
  #naviBox04 {
    max-width: 400px;
    width: 100%;
  }

  #naviBox01 h2,
  #naviBox02 h2,
  #naviBox03 h2,
  #naviBox04 h2 {
    max-width: 400px;
    width: 100%;
    height: 50px;
    background-size: contain;
  }

  #bana-Box {
    width: 80%;
    margin: 0px auto;
  }

  th, td {
    display: block;
    width: 100%;
  }

  .sp_scroll th,
  .sp_scroll td {
    display: table-cell;
    width: unset;
  }

  .td_right {
    width: 110px;
    margin-left: -10px;
    border-left: #999 solid 4px;
  }

  #main-text {
    font-size: 0.9em;
    padding: 20px 10px;
  }

  #main-text table tr td#tex-right {
    margin-top: 10px;
    text-align: left;
    border-left: #333 solid 5px;
  }

  #main-text table#lin-on td#lef {
    padding: 3px 3px 3px 3px;
  }

  #main-text table#lin-on td:not(#lef) {
    border-top: none;
  }

  #main-text table#lin-on td:last-child {
    margin-bottom: 20px;
  }

  #main-text table#lin-on td:not(:last-child) {
    margin-bottom: none;
  }

  #main-text h4#sitemap-hai {
    padding: 3px 15px;
  }

  .form_table input,
  .form_table textarea {
    font-size: 1em;
    width: 100%;
    padding: 0.5em;
    box-sizing: border-box;
  }

  .form_table input[type="submit"],
  .form_table input[type="reset"] {
    width: 50%;
    height: 3em;
  }

  .form_table td:has(input[type="submit"]),
  .form_table td:has(input[type="reset"]) {
    margin-top: 0.5em;
    text-align: center;
  }

}

@media screen and (max-width:800px) {

  #right-Box-top2-index h2,
  #right-Box-top2-1 h2,
  #right-Box-top2-3 h2,
  #right-Box-top2-4 h2,
  #right-Box-top2-5 h2,
  #right-Box-top2-6 h2,
  #right-Box-top3-index h2,
  #right-Box-top3-1 h2,
  #right-Box-top4-3 h2,
  #right-Box-top4-4 h2,
  #right-Box-top4-index h2,
  #right-Box-top4-1 h2,
  #right-Box-top3-3 h2 {
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 60px;
  }

  #right-Box-top4-2 h2 {
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 40px;
  }
}

@media screen and (max-width:600px) {
  #right-Box-top2-index h2 {
    background: url(../img/title-02-in.gif) 0 0 no-repeat;
    background-size: cover;
    width: 100%;
    height: 55px;
  }

  #right-Box-top2-6 h2 {
    height: 40px;
  }

  #right-Box-top4-2 h2 {
    height: 30px;
  }
}

@media screen and (max-width:450px) {
  #right-Box-top2-index h2 {
    height: 40px;
  }
}
